{
    "devDependencies": {
        "@babel/preset-react": "^7.0.0",
        "@popperjs/core": "^2.9.3",
        "@symfony/stimulus-bridge": "^2.0.0",
        "@symfony/webpack-encore": "^1.0.0",
        "bootstrap": "^5.1.0",
        "core-js": "^3.0.0",
        "regenerator-runtime": "^0.13.2",
        "sass": "^1.38.2",
        "sass-loader": "^12.0.0",
        "stimulus": "^2.0.0",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "@material-ui/core": "^4.12.3",
        "@material-ui/icons": "^4.11.2",
        "react": "^17.0.2",
        "react-dom": "^17.0.2",
        "scss": "^0.2.4"
    }
}
